.navbar-nav>li.more .multicol-block {
	display: none !important;  
}
.navbar-nav>li.more > ul > li > a:after {
  display: none !important;
}

/* Ticket #840544 - Changes for sale items */
.product-details ul.product-price {
    flex-direction: column-reverse;
    align-items: unset;
}
.product-details-market-price .you-save {
    display: none;
}

.banner_container {
    margin-top: 40px;
}

/* Ticket #856383 - Checkout Page Clipping */
#xpayments-iframe-container iframe {
	min-height: 220px;
}

/* hide category count in filter */
.cloud-filters-filter-label__count {
  display: none;
}

/* Ticket #891945 - Add note to contact us page - start */
.custom-address-note {
  margin-top: 10px;
  font-size: 16px;
}
/* Ticket #891945 - Add note to contact us page - end */

/*Ticket #894520 - start */
p.custom-address-note {
    font-size: 25px;
    font-weight: 600;
  	color: red;
    text-align: center;
    margin-bottom: 15px;
	background-color: yellow;
    padding: 10px 0;
}
/*Ticket #894520 - end */


dd.active > div:nth-child(1) > div:nth-child(1) > div:nth-child(2) {
display: none;
}

.instant-search-menu.instant-search-menu--mobile dt .cs-item-details .cs-price-block {
    float: right;
    margin: 0 0 0 18px;
    display: none;
}

.step.review-step.left-arrow {
	min-width: 100px !important;
}